# Generated by Django 3.2.7 on 2021-09-17 09:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_alter_friend_npm'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='date_of_birth',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.IntegerField(),
        ),
    ]
